<modal-author-form
            semantic-title='F1_Work'
            semantic-title-iri='http://iflastandards.info/ns/fr/frbr/frbroo/F1_Work'
            semantic-fields='[[fieldDefinitions
                classtype = "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"
                    label = "http://www.w3.org/2000/01/rdf-schema#label"
                    core_altLabel = "http://www.w3.org/2004/02/skos/core#altLabel"
                    P2_has_type_auto = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    P2_has_type_tree = "http://www.cidoc-crm.org/cidoc-crm/P2_has_type"
                    same_as_auto = "http://www.w3.org/2002/07/owl#sameAs"
                    same_as_man = "http://www.w3.org/2002/07/owl#sameAs"
                    P129_is_about = "http://www.cidoc-crm.org/cidoc-crm/P129_is_about"
                    P72_has_language = "http://www.cidoc-crm.org/cidoc-crm/P72_has_language"
                    P67_refers_to = "http://www.cidoc-crm.org/cidoc-crm/P67_refers_to"
                    P148_has_component = "http://www.cidoc-crm.org/cidoc-crm/P148_has_component"
                    R3_is_realised_in = "http://iflastandards.info/ns/fr/frbr/frbroo/R3_is_realised_in"
                    ]]'>   
    <div class="form-scroll-area">
<h2>General Properties</h2>
        <semantic-form-hidden-input for="classtype" default-value="http://iflastandards.info/ns/fr/frbr/frbroo/F1_Work"></semantic-form-hidden-input>
        <semantic-form-text-input for="label" languages='["en","fr","es","grc","it","la","de","pt","el","zh"]'></semantic-form-text-input>
        <semantic-form-text-input for="core_altLabel" languages='["en","fr","es","grc","it","la","de","pt","el","zh"]'></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P2_has_type_auto" label="has type (full-text lookup)"></semantic-form-autocomplete-input>
        <semantic-form-tree-picker-input for="P2_has_type_tree" label="has type (vocabulary tree)"></semantic-form-tree-picker-input>
        <semantic-form-autocomplete-input for="same_as_auto" label="same as (lookup)"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
        <semantic-form-text-input for="same_as_man" label="same as (manual input)"></semantic-form-text-input>
        <semantic-form-autocomplete-input for="P129_is_about"></semantic-form-autocomplete-input>
            <div class="create_new">
                <semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor">
                    <button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default">
                        <span class="fa fa-plus btn-icon-left"></span><span>Create new</span>
                    </button>
                </semantic-link>
            </div>
            <h2>F1_Work Properties</h2>
        <semantic-form-autocomplete-input for="P72_has_language"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="P67_refers_to"></semantic-form-autocomplete-input><div class="create_new"><semantic-link uri="http://www.researchspace.org/resource/ThinkingFrames?view=entity-editor"><button type="button" class="semantic-form-tree-picker-input__create-button btn btn-default"><span class="fa fa-plus btn-icon-left"></span><span>Create new</span></button></semantic-link></div>
        <semantic-form-autocomplete-input for="P148_has_component"></semantic-form-autocomplete-input>
        <semantic-form-autocomplete-input for="R3_is_realised_in"></semantic-form-autocomplete-input>
            </div>
      <div class="form_submit">
        <button name="submit" class="btn btn-default">Save</button>
        <button name="delete" class="btn btn-default">Delete</button>
        <button name="reset" class="btn btn-default">Reset</button>
      </div>
</modal-author-form>
